<?xml version="1.0" encoding="UTF-8" ?>
<config>
    <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAAAYApM/GAKTPxgCkz8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACkJeVBRJntQXvdpb9X
gyTAAAAAAJoZhDrDtQu7IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAQxPgO/aBkrtxpd06AAAAALye/Dt2F5K6oCenugAAAADn2uY7Gom9unXqK7oA
AAAAABLdO499sLtxPWO7AAAAAIpsTzy/rdG6CYpAOwAAAACxtyY8L5KcujJA3rsAAAAAiYAfPI57
pTob+DE7AAAAANwAAjzpvKw6bDjduwAAAACLAh88w7GnOhv4MTsAAAAAT/cBPBEErDpsON27AAAA
AIsCHzzSsac6G/gxOwAAAACu9wE8lHasOmw43bsAAAAARyqpO68CLbvlJPK6AAAAACJlzjsZ2466
PTOuOgAAAAB2lKE7almiOndc5LoAAAAA6v8pOhtkIDqZZxa7AAAAAAgXdTuFCZc51mXFOQAAAADL
TFM7ITiPOTtx2zkAAAAAuOsJOjU4zrofSdE6AAAAAB4zFjtZiTg7TwBsOAAAAABFva06AC1AOzNX
zDgAAAAAut7RO6/lDrrc3HM7AAAAAH+rSjuOalY6H7zUOwAAAACuXj47yrm7OiO917sAAAAAriei
OxFKDTlCwnW7AAAAAFYKpTtTltq7BH+zugAAAAB0Rqc7GPpvu3YiijgAAAAAVoGTO5euf7snztk4
AAAAALRuhDqRxgs7v5NVLwAAAAC38DM7tzwtu2wQlLsAAAAAOC79Oo2JHruj7ZQ7AAAAAAj7wjoo
Wy27g1URuQAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
